cancel
Showing results for 
Search instead for 
Did you mean: 

Head's Up! Site maintenance this Wednesday, February 1. Disruptions expected as we migrate the forums.

brandon
Node Link
since ‎02-19-2021
‎06-01-2022

User Statistics

  • 5 Posts
  • 0 Solutions
  • 0 Kudos given
  • 1 Kudos received

User Activity

Small bug-ish thing: in the new Desktop, when I take a 3.5.x database, upgrade to 4.2.x, APOC is still installed as 3.5.x. The right column for plugins still shows APOC compatible version as 3.5.x instead of 4.x APOC. Neo4j 4 cant start with APOC 3.x...
Kudos from